<?php

use Illuminate\Routing\Router;
use Illuminate\Support\Facades\Route;

Route::group([
    'prefix' => 'test',
], function (Router $router) {
    $router->get('', 'TestController@index');
    $router->get('truncate', 'TestController@truncate');
    $router->get('leady', 'LeadyController@index');
});
